<?xml version="1.0" encoding="utf-8"?><!--
    Copyright 2020 Thomas Schneider

    This file is a part of Fedilab

    This program is free software; you can redistribute it and/or modify it under the terms of the
    GNU General Public License as published by the Free Software Foundation; either version 3 of the
    License, or (at your option) any later version.

    Fedilab is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even
    the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General
    Public License for more details.

    You should have received a copy of the GNU General Public License along with Fedilab; if not,
    see <http://www.gnu.org/licenses>
-->
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    package="app.fedilab.android"
    android:installLocation="auto">

    <application
        android:name="app.fedilab.android.activities.MainApplication"
        android:allowBackup="false"
        android:hardwareAccelerated="true"
        android:icon="@mipmap/ic_launcher_lite"
        android:label="@string/app_name_lite"
        android:largeHeap="true"
        android:requestLegacyExternalStorage="true"
        android:roundIcon="@mipmap/ic_launcher_lite_round"
        android:supportsRtl="true"
        android:theme="@style/AppThemeDark"
        android:usesCleartextTraffic="true"
        tools:replace="android:allowBackup,android:icon, android:roundIcon, android:label">


        <activity-alias
            android:name=".activities.MainActivity.Bubbles"
            android:enabled="true"
            android:icon="@mipmap/ic_launcher_lite"
            android:roundIcon="@mipmap/ic_launcher_lite_round"
            android:targetActivity=".activities.MainActivity">
            <meta-data
                android:name="icon"
                android:value="bubbles" />
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />
                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity-alias>
    </application>
</manifest>